import TBYDKUIServiceBase from './tbydk-ui-service-base';

/**
 * 特别约定库UI服务对象
 *
 * @export
 * @class TBYDKUIService
 */
export default class TBYDKUIService extends TBYDKUIServiceBase {

    /**
     * Creates an instance of  TBYDKUIService.
     * 
     * @param {*} [opts={}]
     * @memberof  TBYDKUIService
     */
    constructor(opts: any = {}) {
        super(opts);
    }

}